Subject: Cv
From: probir raha chowdhury <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 18:37:30 +0530

Respected sir

I am probir raha chowdhury from Jorhat Assam. I  have applied for the post
of Customer support executive and I have received your response through
"Naukri.com" so I request you to even I I am interested for this post
please give me the opportunity for growing up my career.. Thank you